

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Verdana, Helvetica, Tahoma, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
 header, hgroup, menu, nav, section {
	display: block;
}
body {
	background: #ffffff;
	font: 13px 'trebuchet MS', verdana;
	margin-top:0px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
	MAIN STYLES
*/

body, html {
	height:100%;
	font-size:14px;
	font-family: Verdana, Helvetica, Tahoma, sans-serif;
	font-weight:normal;

}
h1, h2, h3 { font-family: 'helvetica ', sans-serif; font-weight:bold; }
h1 {
	font-size:90px;
	text-shadow:0 0 1px rgba(51,51,51,0.3);
	text-align:center;
	line-height:90px;
}
h2 {
	font-size:36px;
	line-height:36px;
	text-shadow:0 0 1px rgba(51,51,51,0.2);
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
}

h2 {
    text-align: left;
    color:#00415e;
    text-shadow: 0 1px 0 #fff;	
}

a {
    color: #2A679F;
}
h3 {
	font-size:30px;
	line-height:38px;
	margin-bottom:14px;
}
h4 {
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}
h7 {
	font-size:12px;
	line-height:24px;
	font-weight:bold;
	color:#4ba8cb ;
}
h8 {
	font-size:10px;
}
a:link, a:active, a:visited {
	border:none;
	outline:none;
	color:#072B29 ;
}

strong {
	font-weight:bold;
}
#container {
	width:800px;
	margin:30px auto;
	position:relative;
}
#container >div {
	width:78%;
	margin-bottom:30px;
}
#container > div > pre {
	background:#E2DBD1;
	border:1px solid #D1BFA6;
	color:#333;
	font-family: Helvetica, Tahoma, sans-serif;
	margin-bottom:20px;
	padding: 5px 10px;
	border-left: 10px solid #D1BFA6;
}

#header {
	width:1000px;
	height:120px;
	margin:0 auto;
}

#header {
	position:relative;
	margin: 10px auto;
}

#header #logo
{
	position:absolute;
	width:190px;
	height:126px;
	top:0px;
	left:25px;
	z-index:1500;
	
}

#header #menu
{
	position:absolute;
	width: 100%;
	float: none;
    margin: 0 auto;
    max-width: 1000px;
	top:140px;
	left:25px;
	z-index:1500;
	
}

#header #retour
{
	position:absolute;
	width:41px;
	height:41px;
	top:75px;
	right:135px;
	z-index:1500;
	
}

#header #mail
{
	position:absolute;
	width:241px;
	height:41px;
	top:45px;
	right:85px;
	z-index:1500;
	
}

#header #mail #enveloppe
{
	position:absolute;
	width:250px;
	height:28px;
	top:-25px;
	right:25px;
	z-index:1500;
	
}

#header #recherche
{
	position:absolute;
	width:241px;
	height:41px;
	top:85px;
	right:85px;
	z-index:1500;
	
}

#header #barre_actu
{
	position:absolute;
	width:1000px;
	height:41px;
	top:440px;
	left:25px;
	z-index:1000;
	
}

#header #bloc_orange
{
	position:absolute;
	width:323px;
	height:205px;
	top:490px;
	left:25px;
	z-index:1000;
	
}

#header #bloc_orange2
{
	position:absolute;
	width:323px;
	height:205px;
	top:490px;
	left:363px;
	z-index:1000;
	
}

#header #bloc_orange3
{
	position:absolute;
	width:323px;
	height:205px;
	top:490px;
	left:700px;
	z-index:1000;
	
}

#header #bloc_gauche
{
	position:absolute;
	width:527px;
	height:955px;
	top:710px;
	left:25px;
	z-index:1000;
	
}

#header #bloc_agenda
{
	position:absolute;
	width:443px;
	height:397px;
	top:710px;
	left:580px;
	z-index:1000;
	
}

#header #bloc_actu
{
	position:absolute;
	width:443px;
	height:395px;
	top:1123px;
	left:580px;
	z-index:1000;
	
}

#header #bloc_ressources
{
	position:absolute;
	width:443px;
	height:129px;
	top:1535px;
	left:580px;
	z-index:1000;
	
}

#header #barre_partenaires
{
	position:absolute;
	width:1000px;
	height:40px;
	top:1680px;
	left:25px;
	z-index:1000;
	
}

#header #texte_sejour
{
	position:absolute;
	width:1000px;
	height:41px;
	top:470px;
	left:25px;
	z-index:1000;
	
}

#header #filariane
{
	position:absolute;
	width:1000px;
	height:41px;
	top:440px;
	left:25px;
	z-index:1000;
	
}

#page_sejour {
    width:600px;
    margin: auto;
    top:120px;
    left:-150px;
    position:relative;
    z-index:1500;
}

#header #bloc_contact
{
	position:absolute;
	width:632px;
	height:173px;
	top:940px;
	left:25px;
	z-index:1000;
	
}

#header #newsletter {
	position:absolute;
	width:459px;
	height:120px;
	top:570px;
	left:270px;
	z-index:1500;
}

#header #newsletter #champ {
    position:absolute;
    width:459px;
    height:120px;
    top:75px;
    left:120px;
    z-index:1500;}

#header #partenaires {
	position:absolute;
	width:940px;
	height:120px;
	top:2000px;
	left:25px;
	z-index:1500;
}


#header #texte {
	position:absolute;
	width:220px;
	height:306px;
	top:500px;
	left:40px;
	z-index:1500;
}#header #pied {	width:459px;	height:120px;	position:relative;	left:30px;	bottom:-50px;	z-index:1500;}

#page_simple {
	width:900px;	
	margin: auto;
	top:200px;
	left:10px;
	position:relative;
	z-index:1;
}


#left {
	margin: auto;
	top:-280px;
	left:650px;
	position:relative;
	z-index:1;
}

#footer {
	background: url("../img/fond-footer.png");
	width: 100%;
	height:425px
}

#footer .footer-message {
	font-size: 11px;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#titrefooter {
	width: 220px;
	height: 28px;
	background: url("../img/footer01-title_back.png") no-repeat;
	background-repeat: no-repeat;
	color: #444444;
	font-size: 18px;
	padding-top: 30px;
	text-align: center;
}

.footer-sidebar {
	width: 1000px;
	padding-top:25px;
}

.widgetcontainer {
	border-right: 1px dotted #9F9D9D;
	min-height: 240px;
	width:185px;
	display:block;
	float:left;
	margin-right:10px
}

.clearfix {
display: block;
}

@font-face{ 
	font-family: 'alphaligue';
	src: url('fonts/alphaligue-webfont.eot');
	src: url('fonts/alphaligue-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/alphaligue-webfont.woff') format('woff'),
	     url('fonts/alphaligue-webfont.ttf') format('truetype'),
	     url('fonts/alphaligue-webfont.svg#webfont') format('svg');
}

.bordure td{
	border: 1px solid black;
}

.center{
	text-align: center !important;
}